View Issue Details

IDProjectCategoryView StatusLast Update
0000700CaseTalk ModelerGeneration (SQL, XML, etc)public2017-05-23 13:07
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version8.1.3 
Target VersionFutureFixed in Version8.22 
Summary0000700: XSD contains no relations between complexTypes
DescriptionThe generated XSD contains no relations as in ERD. Could there be a method to implement such relations at the XSD files? Now it only contains simpleTypes and complexTypes and the connecting facts (aka relations) are not to be found.
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-08-10 12:24 BCP Software New Issue
2015-08-10 12:24 BCP Software Status new => assigned
2015-08-10 12:24 BCP Software Assigned To => BCP Software
2016-01-20 12:56 BCP Software Category Generation => Generation (SQL, XML, etc)
2017-05-23 13:07 BCP Software Status assigned => resolved
2017-05-23 13:07 BCP Software Resolution open => fixed
2017-05-23 13:07 BCP Software Fixed in Version => 8.22